"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const path = require("path");
const electron_1 = require("electron");
exports.IS_DEBUG = process.env.NODE_ENV === 'development';
exports.IS_DARWIN = process.platform === 'darwin';
exports.APP_ICON = path.join(__dirname, '..', 'resources', 'icon', 'icon.png');
exports.PRELOAD_JS = path.join(__dirname, '..', 'renderer', 'preload.js');
exports.DATA_DIR = electron_1.app.getPath('userData');
exports.CONFIG_FILE = path.join(exports.DATA_DIR, 'config.json');
function trayIcon(color) {
    return path.join(__dirname, '..', 'resources', 'icon', `tray-icon-${color === 'white' ? 'white' : 'black'}@2x.png`);
}
exports.trayIcon = trayIcon;
//# sourceMappingURL=common.js.map